/***************** BODY *****************/
* {/*---on passe toutes les marges à 0---*/
margin:0;padding:0;}
body,html{height:100%;/*---permet de changer la couleur de la barre de scroll dans IE (déconseillé)
scrollbar-base-color:#7d8a2e;---*/
}
body{background:#f8f9f8 url(../../charte/images/bg-body.jpg) center top no-repeat;}

/***************** FONTFACE *****************/

@font-face {font-family: 'din_light-webfont';src: url('../../charte/font/din_light-webfont.eot');src: local('☺'), url('../../charte/font/din_light-webfont.woff') format('woff'), url('../../charte/font/din_light-webfont.ttf') format('truetype'), url('../../charte/font/din_light-webfont.svg') format('svg');font-weight: normal;font-style: normal;}

@font-face {font-family: 'din_medium-webfont';src: url('../../charte/font/din_medium-webfont.eot');src: local('☺'), url('../../charte/font/din_medium-webfont.woff') format('woff'), url('../../charte/font/din_medium-webfont.ttf') format('truetype'), url('../../charte/font/din_medium-webfont.svg') format('svg');font-weight: normal;font-style: normal;}

@font-face {font-family: 'din_black-webfont';src: url('../../charte/font/din_black-webfont.eot');src: local('☺'), url('../../charte/font/din_black-webfont.woff') format('woff'), url('../../charte/font/din_black-webfont.ttf') format('truetype'), url('../../charte/font/din_black-webfont.svg') format('svg');font-weight: normal;font-style: normal;}

/***************** CONTAINER *****************/
#container{position:relative;min-height:100%;width:990px;margin:0 auto;background:none;}
/***************** HEADER *****************/
#header{width:990px;height:280px;/*obligatoire si il y a un flash*/
display:block;outline:0;}
/***************** MENU TOP *****************/
#menuTop{position:relative;z-index:10;width:700px;height:35px;padding:15px 0 0 40px;list-style:none;}
#menuTop li{position:relative;float:left;}
#menuTop a{text-decoration:none;font: 12px/20px 'din_medium-webfont', Arial, Helvetica, sans-serif; 
color:#003D52;text-align:center;text-transform:uppercase;display:block;height:25px;overflow:hidden;border:solid #FFF;border-width:0 1px 0 0;padding: 5px 20px 0 20px;}
#container #menuTop a:hover,
#container #menuTop a.trigered,
#container #menuTop a.rubrique_active
{color:#e24000;}
/***************** SOUS MENU */

#menuTop li ul{list-style:none;position:absolute;padding:0 20px 0 20px;top:-6000px;left:0;background:#3798aa;}
#menuTop li li{float:none;}
#container #menuTop li li a{background:none;width:auto;position:relative;height:20px;font:11px/20px 'din_medium-webfont', Arial, Helvetica, sans-serif;text-transform:none;color:#fff;border:none;padding: 2px 0 2px 0;}
#container #menuTop li li a:hover{color:#00315b;}
/***************** MENU LEFT *****************/
#topMenuLeft{width:180px;height:40px;list-style:none;background: url(../../charte/images/bg-TopMenuleft.jpg) left top no-repeat;}
#bottomMenuLeft{width:180px;height:40px;list-style:none;background:url(../../charte/images/bg-BottomMenuleft.jpg) left bottom no-repeat;}
#menuLeft{float:left;width:180px;margin:30px 0 0 20px;list-style:none;background: url(../../charte/images/bg-Menuleft.jpg) left top repeat-y;}
#menuLeft li a{text-decoration:none;font: 11px/13px 'din_medium-webfont', Arial, Helvetica, sans-serif;color:#3798aa;display:block;width:115px;overflow:hidden;padding:5px 25px 5px 30px;margin:10px 0 0 10px;text-transform:uppercase;}
#menuLeft li a:hover ,
#menuLeft li a.rubrique_active{color:#0d3d65;background: url(../../charte/images/puce-Menuleft.gif) no-repeat scroll left 5px transparent;}
/***************** SOUS MENU */
#menuLeft li ul{width:180px;list-style:none;padding:3px 0 12px 0;background: url(../../charte/images/bg-sousMenuleft.jpg) left top repeat-y;}
#menuLeft li ul li a{background:none;border:none;text-decoration:none;font: 11px/11px 'din_medium-webfont', Arial, Helvetica, sans-serif;text-transform:none;color:#666;display:block;width:130px;overflow:hidden;padding:2px 25px 2px 30px;}
#menuLeft li ul li a:hover,
#menuLeft li ul li a.rubrique_active {text-decoration:none;color:#0d3d65;background:none;background: url(../../charte/images/puce-sousMenuleft.gif) no-repeat scroll left transparent;}
/***************** CONTENU *****************/
#contenu_bg {float:left;width:960px;}
#contenu{position:relative;float:left;width:950px;padding:20px 0 10px 10px;margin: 30px 20px 0 10px;}
#contenu-gauche{float:left;width:630px;margin:0 20px 0 20px;}
#contenu-droite{float:right;width:240px;margin: -15px 30px 0 0;}

/*---obligatoire pour le footer---*/
/*---mettre <div class="clearer" id="clearFooter"></div>--*/
/*---apres la div contenu---*/
.clearer{clear:both;}
#clearFooter{height:90px;/*--- = à la hauteur du footer ---*/
}
/***************** FOOTER *****************/
#containerfooter {position:relative;clear:both;width:100%;height:105px;margin:-30px 0 0;background:none;}
#footer{position:relative;width:990px;height:75px;padding:35px 0 0 0;margin:0 auto;background: url(../../charte/images/bg-footer.jpg) center top no-repeat;font:9px/15px Arial, Helvetica, sans-serif;color:#003e53;}
#linkeo{position:absolute;left:0;top:35px;width:350px;height:26px;line-height:10px;color:#003e53;padding:4px 0 0 40px;}
#linkeo img{float:left;margin:4px 10px 0 10px;}
#footer #linkeo a.linkeo{text-decoration:none;font:9px Arial, Helvetica, sans-serif;color:#003e53;}
#footer #linkeo a:hover.linkeo{text-decoration:none;color:#e24000;}
/******************* STYLE FOOTER *****************/
#footer p{font:10px/30px Arial, Helvetica, sans-serif;color:#003e53; width: 490px;text-align:right; line-height:15px;padding:0 40px 0 0; padding:0 20px 0 0;left:48%; margin-left: 0px; position: relative; z-index:100;}

#footer a:link, #footer a:visited{text-decoration:none;color:#003e53;}
#footer a:hover, #footer a:active{text-decoration:underline;color:#e24000;}



/********************* STYLES BANNIERES DE PUBS ***************/

#footer #pub468 {width:468px;height:60px;z-index:100;border:1px solid #333;position:absolute;left:50%;margin-left:-234px;bottom:110px;}

/**/

#contenu #contenu-gauche img { border:1px solid #003e53; padding:1px; margin:1px;}
#contenu #contenu-gauche .couleurs{ color:#003D52;}
#contenu #contenu-gauche strong {color:#003D52;}
#contenu #contenu-gauche a:hover { color:#e24000;}
#contenu #contenu-gauche a {color:#003D52;}
#contenu #contenu-gauche h1{ background:url(../../charte/images/puce-h1.jpg)top left no-repeat; padding:3px 0 0 30px;}

